/**
 * 1300px website stylesheet lg
 */
@media (max-width: 1300px) {   
    
    #homepage .about_section .about_text_wrapper {
        left: 0;
    }
    
    #homepage .about_section {
        height: calc(100vh - 100px);
    }
    
    #homepage .completed_projects_section .completed_slider .swiper-slide,
    #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide{
        height: calc(100vh - 75px);
    }
    
    #projects .projects_navigation_section .nav_list {
        width: 100%;
        text-align: center;
    }

}